:root {
  --header: #16161d;
  --bg: #45454a;
  --accent: #737377;
  --faded: #a2a2a5;
  --text: #d0d0d2;
}

body,html {
    margin: 0;
    padding: 0;
    height: auto;
    background-color: var(--bg);
}

.siteHeader {
  background-color: var(--header);
  position: sticky;
  top: 0;
  width: 100%;
  height: 148px;
}

.tblSiteHeader {
  width: 100%;
  height: min-content;
  min-height: 100%;
}

p {
  font-family: "Georgia", serif;
  color: var(--text);
}

a {
  color: var(--faded)
}

.navTable {
  table-layout: fixed;
  height: 100%;
  width: 100%;
  padding-top: 32px;
}

.mainTable {
  table-layout: fixed;
  margin-top: -3px;
  height: calc(100% - 120px);
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.fixed {
  display: table;
  table-layout: fixed;
}

.full {
  height: 100%;
  width: 100%;
}

.flex {
  display: flex;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.logo-xxs {
  height: 50px;
  width: 50px;
}

.logo-xs {
  height: 100px;
  width: 100px;
}

.logo-md {
  height: 150px;
  width: 150px;
}

.logo-lg {
  height: 200px;
  width: 200px;
}

.logo-xl {
  height: 300px;
  width: 300px;
}

.logo-full {
  height: 100%;
  width: 100%;
}

.portrait {
  height: 120px;
}

.text-center {
  text-align: center;
}

.text-md {
  font-size: 2.5rem;
}

.text-lg {
  font-size: 3rem;
}

.header-logo {
 padding: 15px; 
}

.horizontal-nav {
 padding-left: 0; 
}

.horizontal-nav > li {
  display: inline-block;
  font-family: "Georgia", serif;
  color: var(--text);
  margin-left: 4px;
  margin-bottom: 4px;
  cursor: pointer;
}

.infobox {
  font-family: "Georgia", serif;
  color: var(--text);
  background-color: var(--accent);
  display: inline-grid;
  grid-template-columns: 0.5fr 2fr 0.5fr;
  padding-top: 5px;
  height: 100%;
  width: 100%;
}

.infobox div {
  text-align: center;
}

.spacer-row {
  height: 16px;
}

.info-cell-portrait div p {
  margin: 0px;
  padding-top: 8px;
}

.info-cell-border {
  border: 1px solid var(--text);
}

.center {
  text-align: center !important;
}

.info-cell div {
  padding: 6px;
  text-align: start;
}

.divider {
  background-color: var(--header);
}




